<template>
  <div class="wrap"></div>
</template>

<script>
export default {
  data() {
    return {};
  },
  created() {},
  mounted() {},
  methods: {},
};
</script>

<style scoped lang="scss">
.wrap {
  width: 100%;
}
</style>